

/* -------------------------------------------------------------------------------------- */
/* --------------------------------- CONFIGURAÇÃO GERAL --------------------------------- */
/* -------------------------------------------------------------------------------------- */


/* ----------------------- FONTES ----------------------- */


@charset "utf-8";

@font-face {
    font-family: 'lobster_1.3regular';
    src: url('lobster_1.3_regular-webfont.eot');
    src: url('lobster_1.3_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lobster_1.3_regular-webfont.woff2') format('woff2'),
         url('lobster_1.3_regular-webfont.woff') format('woff'),
         url('lobster_1.3_regular-webfont.ttf') format('truetype'),
         url('lobster_1.3_regular-webfont.svg#lobster_1.3regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bauhaus_md_btmedium';
    src: url('bauhausitcbybt-medium-webfont.eot');
    src: url('bauhausitcbybt-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('bauhausitcbybt-medium-webfont.woff2') format('woff2'),
         url('bauhausitcbybt-medium-webfont.woff') format('woff'),
         url('bauhausitcbybt-medium-webfont.ttf') format('truetype'),
         url('bauhausitcbybt-medium-webfont.svg#bauhaus_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ----------------------- GERAL ----------------------- */


body {
	background: #101010;
	font-family: 'bauhaus_md_btmedium';
}

body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

html {
	height: 100%;	
	width: 100%;
	padding: 0;
	margin: 0;
}

img, img a, img a:hover, img a:focus, img a:active, a:hover, a:active, a:focus {
	border-style: none;
	border: none;
	border-color: none;
	border-style: none;
	outline: 0;
	outline-color: none;
}

table {
	border-collapse: collapse;
	outline: none;
}

table td, table th {
	padding: 0;
	outline: none;
}

div, span {
	outline: none;
}


/* --------------------- FOOTER FIXO --------------------- */


/*=== Float Containment and Bug Fixes (Do Not Alter These!) ===*/
body:before {/*Opera min-height 100% Fix (Maleika)*/
    content:"";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;/*eliminate need for inner non clearing element (Erik.J)*/
}

#wrapper:after,  /* #wrapper:after for IE8 min-height:100% Fix*/
#content:after { /* #content:after for Float Containment*/
    clear: both;
    content:"";
    display: block;
    height: 1%;/*fix IE8 min-height:100% bug (Erik.J)*/
    font-size: 0;
}

#header {
	background-image: url(../img/barra-header.png);
	background-repeat: repeat-x;
	background-position: left top;
    width: 100%;
    height: 312px;
    z-index: 1; /*lay it on top the main wrapper*/
}

* html #wrapper {
	height: 100%;
} /* is "min-height" in IE6 */

#wrapper {
    width: 100%;
    margin: 0 auto;
    margin-top: -312px; /* now pull it back up under header (same as header height)*/
    min-height: 100%;
}

#content {
	padding-top: 312px; /*set a top and bottom padding to preserve the header and footer */
	padding-bottom: 70px; /*set a top and bottom padding to preserve the header and footer */
    width: 100%;/*haslayout*/
}

#footer {
	background-color: #1d1817;
    margin: -70px auto 0; /* a negative top margin pulls the footer up into viewport*/
    min-width: 1000px;
    height: 70px;/*(a sticky footer needs a fixed height to work properly)*/
}


/* ----------------------- TABELAS ----------------------- */


.display-inline {
	display: -moz-inline-block;
	display: -moz-inline-box;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
}

.cx-geral {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

.table {
	display: table;
}

.table-cell {
	display: table-cell;
}

.table-row {
	display: table-row;
}

.width-auto {
	width: auto;
}

.height-auto {
	height: auto;
}

.height-100 {
	height: 100%;
}

.height-50 {
	height: 50%;
}

.width-100 {
	width: 100%;
}

.width-50 {
	width: 50%;
}


/* ----------------------- ESPAÇOS ----------------------- */


.div-space05 {
	margin-bottom: 5px;
}

.div-space10 {
	margin-bottom: 10px;
}

.div-space15 {
	margin-bottom: 15px;
}

.div-space20 {
	margin-bottom: 20px;
}

.div-space25 {
	margin-bottom: 25px;
}

.div-space30 {
	margin-bottom: 30px;
}

.div-space40 {
	margin-bottom: 40px;
}

.div-space50 {
	margin-bottom: 50px;
}

/* ----------------------------------- */

.span-space05 {
	margin-left: 5px;
}

.span-space10 {
	margin-left: 10px;
}

.span-space15 {
	margin-left: 15px;
}

.span-space30 {
	margin-left: 30px;
}

.span-space40 {
	margin-left: 40px;
}


/* ----------------------- ALINHAMENTOS ----------------------- */


.align-right {
	text-align: right;
}
	
.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-center-center {
	margin-left: auto;
	margin-right: auto;
}

.align-top {
	vertical-align: top;
}

.align-middle {
	vertical-align: middle;
}

.align-bottom {
	vertical-align: bottom;
}

.float-right {
	float: right;
}
	
.float-left {
	float: left;
}


/* ------------------ LINHAS DIVISORIAS -------------------- */


.line-div01 {
	width: 100%;
	height: 1px;
	margin: 10px 0px 10px 0px;
	border-bottom: dotted 1px #666666;
}

.line-div02 {
	border-right: dotted 1px #000000;
}

.line-div03 {
	border-bottom: dotted 1px #000000;
}


/* ----------------------- TEXTO ----------------------- */


.txt-no-wrap {
	white-space: nowrap;
}

.txt-align-justify {
	text-align: justify;
}

.txt-upper {
	text-transform:uppercase;
}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
}

a:hover {
	color: #fff;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.txt-white {
	color: #fff;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.txt-grey-claro {
	color: #999;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.txt-black {
	color: #000;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.txt-orange {
	color: #F90;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.txt-12 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.txt-14 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.txt-16 {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}

/* ----------------------------------- */

.tit-areas {
	font-family: 'lobster_1.3regular';
	color: #fff;
	font-size: 30px;
	text-align: left;
	letter-spacing: 1px;
	text-decoration: none;
	outline: none;
	padding-bottom: 30px;
}

.tit-areas-sub {
	color: #bda195;
	font-size: 20px;
	text-align: left;
	letter-spacing: 1px;
	text-decoration: none;
	outline: none;
}

.tit-areas-sub-sub {
	color: #F90;
	font-size: 16px;
	text-align: left;
	letter-spacing: 1px;
	text-decoration: none;
	outline: none;
	padding-bottom: 10px;
}

.tit-cx {
	width: 100%;
	display: block;
	background: url(../img/pratos_a.png) 0 0 repeat-x #f68b1b;
	color: #fff;
	position: relative;
	padding: 5px 5px 5px 10px;
	font: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.txt-geral {
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	text-decoration: none;
	outline: none;
}


/* -------------------------------------------------------------------------------------- */
/* --------------------------------------- HEADER --------------------------------------- */
/* -------------------------------------------------------------------------------------- */


.nav-cx {
	height: 80px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.nav-sep {
	float: left;
	width: 2px;
	height: 80px;
	background-image: url(../img/nav-sep.png);
	background-repeat: repeat-x;
	background-position: left top;
}

.nav {
	display: table;
	float: left;
	width: 150px;
	height: 80px;
	background-image: url(../img/nav-off.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-transform: uppercase;
	font-size: 14px;
	color: #a41614;
	text-align: center;
	text-decoration: none;
	outline: none;
	
	transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
}

.nav-on {
	display: table;
	float: left;
	width: 150px;
	height: 80px;
	background-image: url(../img/nav-on.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-transform: uppercase;
	font-size: 14px;
	color: #7B120F;
	text-align: center;
	text-decoration: none;
	outline: none;
}

.nav:hover {
	width: 150px;
	height: 80px;
	background-image: url(../img/nav-on.png);
	background-repeat: repeat-x;
	background-position: left top;
	color: #a41614;
	cursor: pointer;
	text-decoration: none;
	outline: none;
}

.nav div, .nav-on div {
	padding-top: 10px;
	display: table-cell;
    text-align: center;
    vertical-align: middle;
	line-height: 22px;
	text-decoration: none;
	outline: none;
}

.logo-cx {
	background-image: url(../img/back-logo.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 232px;
	width: 100%
}

.logo {
	position: absolute;
	left: 370px;
	top: 60px;
	z-index: 1;
}

.logo-morada {
	position: absolute;
	top: 70px;
	left: 30px;
	z-index: 1;
	width: 250px;
	text-align: center;
	color: #bda195;
	font-size: 20px;
	letter-spacing: 1px;
}

.logo-contacto {
	position: absolute;
	top: 70px;
	right: 30px;
	z-index: 1;
	width: 250px;
	text-align: center;
	color: #bda195;
	font-size: 20px;
	letter-spacing: 1px;
}

.wifi {
	position: absolute;
	top: 150px;
	right: 110px;
	z-index: 1;
}

/* -------------------------------------------------------------------------------------- */
/* --------------------------------------- FOOTER --------------------------------------- */
/* -------------------------------------------------------------------------------------- */


.copyright {
	position: absolute;
	left: 100px;
	top: 30px;
	color: #5d504b;
	text-decoration: none;
	font-size: 14px;
	outline: none;
}

.copyright span {
	color: #F90;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.developed {
	position: absolute;
	right: 50px;
	top: 30px;
	color: #5d504b;
	text-decoration: none;
	font-size: 14px;
	outline: none;
}

.developed span {
	color: #F90;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.design {
	position: absolute;
	right: 250px;
	top: 30px;
	color: #5d504b;
	text-decoration: none;
	font-size: 14px;
	outline: none;
}

.design span {
	color: #F90;
	text-decoration: none;
	outline: none;
}

/* ----------------------------------- */

.socials {
	position: absolute;
	top: 20px;
	left: 50px;	
}

.socials a {
	display: block;
	float: left;
	width: 32px;
	background: url(../img/icons_social_sprite.png) 0 -40px repeat-x #342b29;
	border-radius: 500px;
}

.socials a span {
	display: block;
	height: 32px;
	background: url(../img/icons_social.png) 0 0 no-repeat ;
}

.socials a+a {
	margin-left: 6px;
	
}

.socials a+a span {
	background-position: -38px 0;
}

.socials a:hover {
	background-position: 0 0;
}

.socials a+a+a span {
	background-position: -76px 0;
}

.socials a+a+a+a span {
	background-position: right 0;
}


/* -------------------------------------------------------------------------------------- */
/* -------------------------------------- CONTEUDOS ------------------------------------- */
/* -------------------------------------------------------------------------------------- */


/* ----------------------- HOME ----------------------- */

.tit-pagina-home {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	font-family: 'lobster_1.3regular';
	color: #fff;
	font-size: 40px;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
	outline: none;
}

/* ---------- */

.dishes {
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	width: 980px;
	padding-left: 50px;
	padding-bottom: 50px;
}

.dishes div {
	display: -moz-inline-block;
	display: -moz-inline-box;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	margin-right: 10px;
}

.dishes img {
	padding: 8px;
	background-color: #fff;
	margin: 55px 0 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.dishes a {
	display: block;
	background: url(../img/pratos_a.png) 0 0 repeat-x #f68b1b;
	color: #724d14;
	position: relative;
	padding: 0px 78px 5px 23px;
	font: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.dishes a:after {
	display: block;
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../img/pratos_after.png) 0 0 no-repeat;
	width: 65px;
}

.dishes a:hover {
	background-position: 0 -100px;
	background-color: #bf821f;
}

.dishes a span {
	margin-bottom: 4px;
	display: block;
	
	text-transform: none;
	color: #fff;
	font-size: 30px;
	font-family: 'lobster_1.3regular';
}

/* ---------- */

.cx-pratos {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 930px;
}

.cx-pratos td {
	width: 290px;
	text-align: left;
	vertical-align: top;
	padding: 10px;
}

.tit-areas-home {
	font-family: 'lobster_1.3regular';
	color: #fff;
	font-size: 30px;
	text-align: left;
	letter-spacing: 1px;
	text-decoration: none;
	outline: none;
	padding-bottom: 30px;
}

/* ----------------------- CONTACTOS ----------------------- */

.cx-maps {
	width: 550px;
	height: 340px;
	border: 1px solid #999;
	background-color: #333333;
}

/* ----------------------- LISTAGEM MENUS ----------------------- */

.table-row-hover .table-row:hover {
	background-color: #2D2D2D;
	cursor: pointer;
	transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	cursor: pointer;
	text-decoration: none;
	outline: none;
}




/* -------------------------------------------------------------------------------------- */
/* --------------------------------------- FORMS ---------------------------------------- */
/* -------------------------------------------------------------------------------------- */


/* ----------------------- CXS PREENCHER ----------------------- */


.form-text {
	padding: 0px 5px 0px 5px;
	height: 30px;
	background-color: #d6dac0;
	border: none;
	
	font-family: 'comfortaabold', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #566e2c;
	outline: none;
}

.form-text:hover {
	outline: none;
	background-color: #e2e9b7;
	border: none;
}

.form-text:focus {
	background-color: #fff;
	border: none;
	outline: none;
}


/* ---------------------- CXS PREENCHER GR ---------------------- */


.form-text-gr {
	padding: 0px 5px 0px 5px;
	height: 200px;
	background-color: #d6dac0;
	border: none;
	padding: 10px;
	
	font-family: 'comfortaabold', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #566e2c;
	outline: none;
	resize: none;
}

.form-text-gr:hover {
	outline: none;
	background-color: #e2e9b7;
	border: none;
}

.form-text-gr:focus {
	background-color: #fff;
	border: none;
	outline: none;
}


/* ----------------------- CXS DROPDOWN ----------------------- */


/*-- PLUGIN INSTALADO* - scripts/dropdown --*/

.form-dropdown-pag {
	background-color: #d6dac0;
	border: none;
	outline: none;
	width: 50px;
	height: 30px;
	padding: 5px;
	
	font-size: 14px;
	color:#566e2c;	
}


/* ----------------------- RADIO BUTTON ----------------------- */


input[type=radio].css-checkbox {
	position:absolute;
	z-index:-1000;
	top:-1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left:25px;
	height:12px; 
	display:inline-block;
	line-height:12px;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -12px;
}

label.css-label {
	background-image:url('../img/icon-radio-bt.png');

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


/* ----------------------- BOTOES ----------------------- */


.form-button {
	color: #f1fed9;
	border: none;
	outline: none;
	height: 30px;
	padding: 0px 10px 0px 10px;
	cursor: pointer;
	
	background: #727e5d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2Y2I5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjdlNWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b6cb92 0%, #727e5d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6cb92), color-stop(100%,#727e5d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b6cb92 0%,#727e5d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b6cb92 0%,#727e5d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b6cb92 0%,#727e5d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b6cb92 0%,#727e5d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6cb92', endColorstr='#727e5d',GradientType=0 ); /* IE6-8 */
}

.form-button:hover {
	color: #f1fed9;
	border: none;
	outline: none;
	
	background: #8d9975; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2Y2I5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZDk5NzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b6cb92 0%, #8d9975 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6cb92), color-stop(100%,#8d9975)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b6cb92 0%,#8d9975 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b6cb92 0%,#8d9975 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b6cb92 0%,#8d9975 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b6cb92 0%,#8d9975 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6cb92', endColorstr='#8d9975',GradientType=0 ); /* IE6-8 */
}

.form-button:active {
	color: #fff;
	border: none;
	outline: none;
	background: #8d9975; /* Old browsers */
}

